.anz_carrier_offer_content .anz_carrier_offer_products_list {
	list-style-type: none;
	padding: 0;
	margin: 0px 80px 30px 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list {
		margin: 30px 0px;
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list {
		max-width: 360px;
		margin: 30px auto 0;
		-webkit-box-pack: initial;
		-ms-flex-pack: initial;
		justify-content: initial;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media only screen and (max-width: 320px) {
	anz_carrier_offer_content .anz_carrier_offer_products_list {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list li {
	display: block;
	text-align: center;
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li {
		margin-bottom: 40px;
		width: 50%;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list li .name {
	margin-top: 15px;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: -0.06em;
}
@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .name {
		font-size: 17px;
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .name {
		margin-top: 6px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .name {
		font-size: 14px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing {
	font-size: 19px;
	letter-spacing: -0.04em;
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing {
		font-size: 15px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing {
		font-size: 13px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing sup {
	font-size: 12px;
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing sup {
		font-size: 11px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .pricing sup {
		font-size: 10px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list li .shop {
/* 	margin-top: 0.4em; */
	font-size: 17px;
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .shop {
		font-size: 17px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list li .shop {
		font-size: 15px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
	width: 129px;
	height: 213px;
	background-size: 129px 213px;
	background-repeat: no-repeat;
	background-image: url("/au/retail/images/offer/iphone12_mini_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		background-image: url("/au/retail/images/offer/iphone12_mini_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		width: 123px;
		height: 202px;
		background-size: 123px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_mini_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		background-image: url("/au/retail/images/offer/iphone12_mini_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		width: 123px;
		height: 184px;
		background-size: 123px 184px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_mini_small.jpg");
	}
}

@media only screen and (max-width: 375px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		width: 116px;
		height: 174px;
		background-size: 116px 174px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		width: 102px;
		height: 153px;
		background-size: 102px 153px;
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_mini {
		background-image: url("/au/retail/images/offer/iphone12_mini_small_2x.jpg");
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
	width: 143px;
	height: 213px;
	background-size: 143px 213px;
	background-repeat: no-repeat;
	background-image: url("/au/retail/images/offer/iphone12_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		background-image: url("/au/retail/images/offer/iphone12_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		width: 137px;
		height: 202px;
		background-size: 137px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		background-image: url("/au/retail/images/offer/iphone12_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		width: 137px;
		height: 184px;
		background-size: 137px 184px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		background-image: url("/au/retail/images/offer/iphone12_small_2x.jpg");
	}
}

@media only screen and (max-width: 375px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		width: 129px;
		height: 174px;
		background-size: 129px 174px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12 {
		width: 114px;
		height: 153px;
		background-size: 114px 153px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
	width: 143px;
	height: 213px;
	background-size: 143px 213px;
	background-repeat: no-repeat;
	background-image: url("/au/retail/images/offer/iphone12_pro_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		background-image: url("/au/retail/images/offer/iphone12_pro_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		width: 149px;
		height: 202px;
		background-size: 149px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_pro_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		background-image: url("/au/retail/images/offer/iphone12_pro_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		width: 137px;
		height: 202px;
		background-size: 137px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_pro_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		background-image: url("/au/retail/images/offer/iphone12_pro_small_2x.jpg");
	}
}

@media only screen and (max-width: 375px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		width: 129px;
		height: 190px;
		background-size: 129px 190px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro {
		width: 114px;
		height: 168px;
		background-size: 114px 168px;
	}
}

.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
	width: 157px;
	height: 213px;
	background-size: 157px 213px;
	background-repeat: no-repeat;
	background-image: url("/au/retail/images/offer/iphone12_pro_max_large.jpg");
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		background-image: url("/au/retail/images/offer/iphone12_pro_max_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		width: 149px;
		height: 202px;
		background-size: 149px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_pro_max_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		background-image: url("/au/retail/images/offer/iphone12_pro_max_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		width: 149px;
		height: 202px;
		background-size: 149px 202px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/offer/iphone12_pro_max_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		background-image: url("/au/retail/images/offer/iphone12_pro_max_small_2x.jpg");
	}
}

@media only screen and (max-width: 375px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		width: 140px;
		height: 190px;
		background-size: 140px 190px;
	}
}

@media only screen and (max-width: 320px) {
	.anz_carrier_offer_content .anz_carrier_offer_products_list .iphone_12_pro_max {
		width: 124px;
		height: 168px;
		background-size: 124px 168px;
	}
}




.anz_carrier_offer_content .grid .grid__item-horizontal .grid__item-content.full{
	padding-bottom: 0px;
}

@media only screen and (max-width: 734px) {
	.anz_carrier_offer_content .grid .grid__item-horizontal .grid__item-content.full{
		padding-left: 10px;
		padding-right: 10px;
	}
}





.retail-static-landing_grid_image_section_1_tile_4_content_item_1_eyebrow {
    width: 128px;
    height: 53px;
    background-size: 128px 53px;
    background-repeat: no-repeat;
    background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_1_eyebrow_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_1_eyebrow {
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_1_eyebrow_large_2x.png")
    }
}
@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_1_eyebrow {
        width: 109px;
        height: 45px;
        background-size: 109px 45px;
        background-repeat: no-repeat;
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_1_eyebrow_small.png")
    }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_1_eyebrow {
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_1_eyebrow_small_2x.png")
    }
}





.retail-static-landing_grid_image_section_1_tile_4_content_item_2_eyebrow {
    width: 128px;
    height: 53px;
    background-size: 128px 53px;
    background-repeat: no-repeat;
    background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_2_eyebrow_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_2_eyebrow {
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_2_eyebrow_large_2x.png")
    }
}
@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_2_eyebrow {
        width: 109px;
        height: 45px;
        background-size: 109px 45px;
        background-repeat: no-repeat;
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_2_eyebrow_small.png")
    }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 734px) and (min-resolution: 1.5dppx),
only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_1_tile_4_content_item_2_eyebrow {
        background-image: url("/au/retail/images/offer/grid_image_section_1_tile_4_content_item_2_eyebrow_small_2x.png")
    }
}



.anz_carrier_offer_content .sosumi {
    font-size: 13px;
    line-height: 1.33337;
    font-weight: 400;
    letter-spacing: -0.01em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #86868b;
    text-align: center;
    padding: 0px 40px;
    margin-top: 0px;
}

.anz_carrier_offer_content .plan-link{
	padding: 10px 0px;
	margin-top: 0px;
}



.anz_carrier_offer_content .carrier_offers {
    margin-bottom: 26px
}

@media only screen and (max-width: 734px){
	.carrier_column:first-child {
		margin-bottom: 0px;
		margin-top: 0px;
	}
}


.section-retail-info {
	padding-bottom: 0px;
}


@media only screen and (max-width: 734px){
	.section-retail-bottom {
		padding-top: 7px;
	}
}
